TARGETS = console-setup mountkernfs.sh resolvconf ufw hostname.sh plymouth-log screen-cleanup apparmor udev keyboard-setup cryptdisks cryptdisks-early checkroot.sh lvm2 hwclock.sh mountdevsubfs.sh checkfs.sh networking iscsid urandom open-iscsi mountall-bootclean.sh mountall.sh bootmisc.sh procps checkroot-bootclean.sh mountnfs.sh kmod mountnfs-bootclean.sh
INTERACTIVE = console-setup udev keyboard-setup cryptdisks cryptdisks-early checkroot.sh checkfs.sh
udev: mountkernfs.sh
keyboard-setup: mountkernfs.sh udev
cryptdisks: checkroot.sh cryptdisks-early udev lvm2
cryptdisks-early: checkroot.sh udev
checkroot.sh: hwclock.sh keyboard-setup mountdevsubfs.sh hostname.sh
lvm2: cryptdisks-early mountdevsubfs.sh udev
hwclock.sh: mountdevsubfs.sh
mountdevsubfs.sh: mountkernfs.sh udev
checkfs.sh: cryptdisks checkroot.sh lvm2
networking: mountkernfs.sh urandom resolvconf procps
iscsid: networking
urandom: hwclock.sh
open-iscsi: networking iscsid
mountall-bootclean.sh: mountall.sh
mountall.sh: lvm2 checkfs.sh checkroot-bootclean.sh
bootmisc.sh: mountall-bootclean.sh checkroot-bootclean.sh udev mountnfs-bootclean.sh
procps: mountkernfs.sh udev
checkroot-bootclean.sh: checkroot.sh
mountnfs.sh: networking
kmod: checkroot.sh
mountnfs-bootclean.sh: mountnfs.sh
